Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.polarsys.esf.core.rcp;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.polarsys.esf.core.rcp.CoreRootActivator$Implementation
Bundle-Vendor: %Bundle-Vendor
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.resources;bundle-version="3.10.1",
 org.eclipse.emf.common.ui;bundle-version="2.10.0",
 org.eclipse.ui.themes;bundle-version="1.1.0",
 org.polarsys.esf.core.framework;bundle-version="0.7.0";visibility:=reexport,
 org.polarsys.esf.core.workspace;bundle-version="0.7.0";visibility:=reexport,
 org.eclipse.platform;bundle-version="4.5.1"
Bundle-Localization: src/main/resources/properties/plugin
